package com.yxw.zuoye.service;

import com.yxw.zuoye.dao.OrderMapper;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import com.yxw.zuoye.entity.Order;

import java.util.List;

@Service
public class OrderService {

    @Autowired
    OrderMapper orderMapper;

    public int insertOrder(Order order){

        return  orderMapper.insertOrder(order);
    }

    public List<Order> getOrders(){
        return  orderMapper.getOrders();
    }
}
